browserify-minify-module-paths

Take your browserify output, run it through this to compress all the require statements. So require('something') becomes require(1)

just use unpathify
Last updated 7 years ago by dduck .
MIT · Original npm · Tarball · package.json
$ cnpm install browserify-minify-module-paths 
SYNC missed versions from official npm registry.

Just use unpathify it's mutch better

Current Tags

  • 0.0.5                                ...           latest (7 years ago)

2 Versions

  • 0.0.5 [deprecated]           ...           7 years ago
  • 0.0.4 [deprecated]           ...           7 years ago
Maintainers (1)
Downloads
Today 0
This Week 1
This Month 1
Last Day 0
Last Week 0
Last Month 0
Dependencies (3)
Dev Dependencies (0)
None
Dependents (1)

Copyright 2014 - 2017 © taobao.org |